﻿/* CSS Document */
/*
html 
{
	padding:0px;
	margin:0px;
	color: #000000;
	font-family: arial,verdana,sans;
	font-size: 90%;
	
}
body
{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #000000;
	font-family: arial,verdana,sans;
	font-size: 90%;
	background:url(../../images/HomePage/australia_top_2.jpg) #C5B39E no-repeat left top;		
}

*/

.beigeBg
{
	 background: #828AD0 url(../../../images/GlobusFamily/Level2/Backgrounds/beige.jpg) repeat left top; 
}

/*-------- Link  Styles ---- 
 
A:link {
	color: #995409;
	text-decoration: underline;	

}
A:visited {
	color: #995409;
	text-decoration: underline;	
}
A:hover {
	color: #000000;
	text-decoration: underline;	
}
A:focus {
	color: #995409;
	text-decoration:  underline;	
}

*/


/*-------- Text Styles ----*/


H1 
{
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 160%;	
	color: #e76f00;
	font-weight: normal;
}

.block
{
	display:block;
	background-color:#5E5224;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}

H2 
{
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 120%;	
	font-weight: normal;
}

H3 
{
	margin: 0px 0px 10px;
	padding: 10px 0px 0px 0px;
	font-size: 110%;	
	font-weight: normal;
}

H3.red{
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 16px; 
	padding-bottom: 0px;
	margin: 0px 0px 6px; 
	color: #d90014; 
	padding-TOP: 0px
}

p.gray
{
	 color:#666;
}

p 
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 16px; 
}
.orange1
{
	color: #e76f00;
}

.orange2
{
	color:#d47011;
}

.BoldRed
{
	color:#b40101;
	font-weight: bold;

}
.red
{
	color:#b40101;
	
}


.Golden1
{
	color:#a98e71;
}

ul.arrow {
	padding: 0px; 	
	margin: 0px; 
	LIST-STYLE-TYPE: none
}

ul.arrow  li {
	padding-left: 20px;
	background: url(../../../images/GlobusFamily/Level2/Icons/blt.gif) no-repeat left 50%;
}


/* -----------------Messages  ----------------- */

.note
{
	color: #b40101;
	font-size:12px;
	background:url(../../../images/GlobusFamily/Level2/Icons/note.gif) no-repeat left 50%;
	padding-left:20px;
}
.note2
{
	color: #b40101;
	font-size:12px;
	background:url(../../../images/arrows/arrow.gif) no-repeat left 50%;
	padding-left:20px;
	font-weight:bold;
}

.note3
{
	color: #b40101;
	font-size:12px;
	background:url(../../../images/arrows/arrow.gif) no-repeat left 50%;
	padding-left:20px;	
}

.noteNoImage
{
	color: #b40101;
	font-size:12px;
	padding-left:0px;
}

.notify
{
	color: #ff0000;
	font-size:12px;
	background:url(../../../images/GlobusFamily/Level2/Icons/notify.gif) no-repeat left 50%;
	padding-left:20px;
}

.errorMsg
{
	color:#ff0000;
	padding-left:20px;	
	background:url(/images/icons/notify.gif) no-repeat left 50%;
}
.HelpNoteSmall
{
	 font-size:8pt;
}


/*-------- Form Styles ----*/

form
{
	padding: 0px 0px 0px 0px;
	margin: 0px; 
}
form fieldset 
{
	padding: 8px;
	margin: 0;
	border: solid #d98128 1px;
}

form fieldset legend 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em; 
	color: #995409;
}

label {
	display: block;
	float: left;
}


input
{
	color: #995409;
	border: solid  #9B9B9B 1px;
	width:auto;
	font-size: 100%;
}



select
{
	
	color: #995409;
	border: solid #D98128 1px;
	width:auto;
	font-size: 100%;
}
.noborder
{
    color: #995409;
    border-bottom-width:0px;
    border-left-width:0px;
    border-top-width:0px;
    border-right-width:0px;
}
/*
input:focus,  checkbox:focus, textarea:focus {
	color: #F0F3F7;
	
}

select:focus
{
	color: #F0F3F7;
		
}
*/

.button {
	margin-top: 3px;
	padding: 2px;
	background-color: #D98128;
	border: #995409  1px solid;	
	color: #FFFFFF;
	CURSOR:pointer; 
	/*display:block;*/
}
 form  div 
{
	/*padding: 2px 0px 2px 0px;*/
	
	
}
/*
form td
{
    padding-top:2px;
    padding-bottom:2px;
}
*/

.labelWidth
{
    width:120px;
}

.dropDownlist {
	margin-left: 1em;
	background-color: #8E985E !important;
}

.radioButtonList {margin-left: 1em;}


/*-------- Img Styles ----*/
IMG 
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
}


.noBlock 
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display:inline;
}


/*-------- Highlight and Intro  Styles ----*/

.highlight 
{
	color: #b40101;
	font-weight: bold;
}

.highlightOlive 
{
	color:#9C8656;
	font-weight: bold;
}

.intro 
{
	font-size: 120%; 
	color: #838383;
}

/*-------- Float Styles ----*/
.floatleft 
{
	float: left
}
.floatright {
	float: right
}

/*-------- No BackGround Styles ----*/
.nobg 
{
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
/*-------- Clear Styles ----*/

.clear 
{
	clear: both
}

/*-------- Hiiden Styles ----*/
.hidden {
	display: none; 
	visibility: hidden;
}
.printonly 
{
	display: none; 
	visibility: hidden
}

.separator {
	padding-right: 0px; padding-left: 0px; BACKGROUND: url(../../../images/GlobusFamily/Level2/breadcrumbs-dottedline.gif) repeat-x left bottom; padding-bottom: 0px; margin: 0px; WIDTH: 100%; padding-top: 0px; HEIGHT: 1px
}




DIV#content_right {
	font-size: 11px; color: #333; LINE-HEIGHT: 15px
}
DIV#category_content_right {
	font-size: 11px; color: #333; LINE-HEIGHT: 15px
}


/*************HOMEPAGE HOVER OVER IMAGES *******************/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail
{
	position: relative;
	z-index: 0;
}

.thumbnail:hover
{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span
{ 
	/*CSS for enlarged image*/
	position: absolute;
	background-color: #f5f2e5;
	padding: 5px;
	/*left: -1000px;*/
	border: 1px dashed #a98e71;
	visibility: hidden;
	color: #002130;
	text-decoration: none;
	margin:52px 0 0 -100px;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
/* top:50px;*/
top: 0px;
left:100px; /*position where enlarged image should offset horizontally */

}

/*--------------------- Tabbed tables ------------------------*/

#div tabbed
{
}

.tabbedTable
{
	background-image:url(../../../images/GlobusFamily/Level2/Backgrounds/beige.jpg); 
	border-top:1px #a98e71 dashed; 
	border-left:1px #a98e71 dashed; 
	border-right:1px #a98e71 dashed; 
	border-bottom:1px #a98e71 dashed; 
	background-color: #f5f2e5;
}

#outsidecontainer #outsidecontainercolour #topbar .topbar_logo2 td 
{
	width:269px;
	text-align:center;	
}


/* Bookin Form */
.formTable
{
    width:100%;
    background-color: #FFFFFF;
    padding-left:5px;
}

.tdHead 
{
	font-size: 80%;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	
}

td.orangeHead 
{
	font-size: 90%;
	color:#d47011;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	padding-bottom: 10px;
	padding-top: 20px;
}

td.orangeHeadNote
{
	font-size: 90%;
	color:#d47011;
	text-align:left;	
	font-weight:bold;
	padding-left: 20px;
	background:url(../../../images/GlobusFamily/Level2/Icons/note.gif) no-repeat left 40%;
	vertical-align:middle;

}

.tdHead100
{
	display:block;
	width:100px;
	font-size: 80%;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top:2px;
}

.MainQuestion
{
	padding-top:15px;
	padding-bottom:5px;
	font-size: 80%;
	text-align: left;
	font-weight: bold;
}
.Question
{
	padding-top:5px;
	padding-bottom:5px;
	font-size: 80%;
	text-align: left;
	
}

ul.content
{
    margin-left: 2em;
	padding-left: 1em;	
	list-style-image:url(../../../images/GlobusFamily/Level2/Icons/superlogo.gif);  	
}

ul.content li
{
    font-size: 95%;
    padding-left: 1em;	
    padding-top: 0.5em;
}

.uppercase
{
    font-variant: small-caps;
}


/********************TABS********************/
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.shadetabs
{
	/*border-bottom: 1px solid #a98e71;*/
	/* width: 90%; width of menu. Uncomment to change to a specific width */
	margin-bottom: 0em;
}

.shadetabs ul
{
	padding: 3px 0;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li
{
	display: inline;
	margin:0;
	border-bottom:1px solid #f5f2e5;/*border lined with page*/
}

.shadetabs li a
{
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 1px;
	border: 1px solid #a98e71;
	color: #a98e71;
	/*background: #f5f2e5 url(media/shade.gif) top left repeat-x;*/
}

.shadetabs li a:visited
{
	color: #a98e71;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #a98e71;
}

.shadetabs li.selected{
position: relative;
top: 0px;
}

.shadetabs li.selected a
{ 
/*selected main tab style */
background-image: url(media/shadeactive.gif);

border-bottom-color:#f5f2e5;/*border lined with page*/

}

.dasedThinBorder
{
	border:1px dashed #cccccc;
}

td.headerRed
{
	text-align:left;
	padding-bottom:5px;
	color: #b40101;
	font-weight: bold;
}

.smallfont
{
    font-size:85%;
}

.AvalonGroupPolicy td
{
	vertical-align:top;
	
	background-color:#ffffff;
	padding:5px;
}

.VerticalTop td
{
	vertical-align:top;
	padding:5px;
}

/* Existing Bookin Component Design */
.componentRed {
	FONT-SIZE: 105%; COLOR: #c03
}


.componentBlue 
{
	FONT-WEIGHT: normal; 
	COLOR: #306fb3
}

DIV#Component td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	
}
DIV#Component td.Alternate {

background-color:#B9D591;
}

DIV#Component td.AlternateBlue {

background-color:#99B1C8;
}

DIV#Invoice td.HeaderBlue 
{
	background-color:#99B1C8;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

DIV#Invoice td.Contents 
{
	background-color:#C4D2DF;
	padding-top: 5px;
	padding-bottom: 5px;
}



.agencyDetailsColumn
{
	width:130px;color:#b40101;vertical-align:top;height:25px;
}

/* Image Gallery */

.gallerycontainer1
{
	position: relative;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail1:hover
{
	background-color: transparent;
}

.thumbnail1:hover img
{
	border: 1px solid blue;
}


.thumbnail1 span
{
	 /*CSS for enlarged image*/
	position: absolute;
	background-color: #f5f2e5;
	padding: 5px;
	left: -1000px;
	border: 3px dashed #a98e71;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail1 span img
{ 
	/*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnail1:hover span
{ 
	/*CSS for enlarged image*/
	visibility: visible;
	top: 120px;
	left: 5px; /*position where enlarged image should offset horizontally */
	z-index: 50;
}



.conditions li
{padding:0px 10px 5px 0px;
text-align:justify}

.registrationColumn
{
	width:180px;
	vertical-align:top;
	height:25px;
	font-weight: bold;
}

.checkbox
{
	color: #995409;
	width:auto;
	border: solid 1px #ffffff ;
}


DIV#emailBody
{
	color: #000000;
	font-family: arial,verdana,sans;
	font-size: 90%;	
}
/* Green Table */

.headerGreen {
	background-color:#CBD6A6;
	border-bottom:1px solid #AAB883;
	font-weight: bold;	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	text-align:left;
	
}
.contentsGreen {
	background-color:#FAFCF1;
	padding:2px 2px 2px 2px;
	font-size:12px;
	
}
.altContentsGreen {
	background-color:#FFFFEC;
	border-bottom:1px solid #AAB883;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left:5px;
	color:#666666;
	font-size:12px;
	
}
.contentsGreen2 {
	background-color:#F5F9E3;
	padding:2px 2px 2px 2px;
	font-size: 11px;
	
}
.altContentsGreen2 {
	background-color:#FFFFEC;
	padding:3px 2px 3px 2px;
	font-size: 90%;
}

.contentsDim {
	background-color:#FAFCF1;
	padding:2px 2px 2px 2px;
	font-size: 11px;
	color: #666666;
	
}

.headerGreenSmall {
	background-color:#CBD6A6;
	border-bottom:1px solid #AAB883;
	padding: 5px 1px 5px 1px;
	font-size: 11px;
	font-weight:bold;
	
}

.productFlyerCell
{
    vertical-align:top;
    width:267px;
    text-align:center;
    white-space:normal;
}

.fixedWidth
{
    table-layout: fixed;
    width:700px;
}
.advertFlyerCell
{
    vertical-align:top;
    text-align:center;
    white-space:normal;
    padding-left:10px;
    padding-right:10px;
}
/* Page Break */
.PageBreak{
	page-break-after:always;
	height: 3px;
	clear:both
}

#tooltip {
    position: absolute;
    display: none;
    border: 1px solid #999;
    background-color: white;
    padding: 5px;
    font-weight: bold;
    z-index:999;
}